/*--- Avanquest WebEasy Page Style ---*/


.cc74               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc75               { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	text-align      : left;
	}
.cc76               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc78               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e18            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes015009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 345.00pt;
	width           : 316.50pt;
	height          : 210.75pt;
	}
span#e17            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes015008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 149.25pt;
	width           : 213.75pt;
	height          : 191.25pt;
	}
div#e16             {
	position        : absolute;
	left            :  99.00pt;
	top             :  60.00pt;
	width           : 367.50pt;
	height          : 345.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 481.50pt;
	top             :  60.00pt;
	width           : 165.00pt;
	height          : 345.00pt;
	}
img#e14             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  72.75pt;
	top             :   5.25pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e13             { /* Portada */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a13               { /* Portada */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e12             { /* Viajar */
	position        : absolute;
	left            :  87.75pt;
	top             :   5.25pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
a#a12               { /* Viajar */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e11             { /* Acerca de nenemelon */
	position        : absolute;
	left            : 141.75pt;
	top             :   6.00pt;
	width           : 171.00pt;
	height          :  19.50pt;
	}
a#a11               { /* Acerca de nenemelon */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
img#e10             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  25.50pt;
	top             : 549.75pt;
	width           :  20.25pt;
	height          :  19.50pt;
	}
img#e9              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  54.00pt;
	top             : 549.75pt;
	width           :  18.75pt;
	height          :  19.50pt;
	}
span#e8             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 426.00pt;
	width           :  62.25pt;
	height          : 150.00pt;
	}
div#e7              { /* copyright(C) 2010 neneme... */
	position        : absolute;
	left            : 403.50pt;
	top             : 554.25pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
span#e6             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes015005.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  22.50pt;
	width           : 186.75pt;
	height          : 123.75pt;
	}
span#e5             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes015004.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 315.00pt;
	width           : 360.00pt;
	height          : 239.25pt;
	}
span#e4             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             :   9.75pt;
	width           : 255.00pt;
	height          : 172.50pt;
	}
span#e3             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 179.25pt;
	width           : 217.50pt;
	height          : 144.75pt;
	}
span#e2             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             :  79.50pt;
	width           : 426.00pt;
	height          : 318.75pt;
	}
div#e1              { /* Penindula de Zapata\ \Ci... */
	position        : absolute;
	left            : 246.75pt;
	top             :  35.25pt;
	width           : 184.50pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
